@font-face {
	font-family:'Open-Sans-regular';
	src:url('../fonts/Open-Sans-regular.eot');
	src:local('☺'),url('../fonts/Open-Sans-regular.woff') format("woff"),url('../fonts/Open-Sans-regular.ttf') format("truetype"), url('../fonts/Open-Sans-regular.svg') format("svg");
	font-weight:400;
	font-style:normal;
}
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('../fonts/MyriadPro-Bold.eot');
	src: local('☺'), url('../fonts/MyriadPro-Bold.woff') format('woff'), url('../fonts/MyriadPro-Bold.ttf') format('truetype'), url('../fonts/MyriadPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
img,object,embed,video{max-width:100%;display:block;width:100%}
.ie6 img{width:100%;display:block}
body { position: relative;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,p,blockquote,th,td,img{ font-family:'MyriadPro-Regular',Sans-Serif; margin:0;padding:0;border:0; color: #555;}
.clear{clear:both}
*{outline:none}
.hide{display:none}
::-moz-selection{background:none repeat scroll 0 0 #70c831;color:#FFF}
label { margin: 0px;}
textarea, input:matches( [type="email"], [type="number"], [type="password"], [type="search"], [type="tel"], [type="text"], [type="url"] ) { -webkit-appearance: none;}
input[type="number"] {-moz-appearance: textfield;}
input[type="number"]:hover, input[type="number"]:focus { -moz-appearance: number-input;}


h1 { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 45px; color: #555; line-height: 45px;}
h2 { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 35px; color: #555; line-height: 40px;}
h3 { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 30px; color: #555; line-height: 35px;}
h4 { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 25px; color: #555; line-height: 30px;}
h5 { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 20px; color: #555; line-height: 25px;}
h6 { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 15px; color: #555; line-height: 20px;}

.Open-Sans {font-family:'Open-Sans-regular',Sans-Serif !important;}
.MyriadPro-Regular {font-family:'MyriadPro-Regular',Sans-Serif !important;}
.MyriadPro-Bold {font-family:'MyriadPro-Bold',Sans-Serif !important;}

p {font-family:'Open-Sans-regular',Sans-Serif; font-size:15px; color:#555; line-height:22px; text-align: left; padding:5px 0}

a { color: #505e7a; text-decoration: none; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }
a:hover { color: #000; text-decoration: underline; }

::-webkit-input-placeholder{color:#000}
:-moz-placeholder{color:#000}
::-moz-placeholder{color:#000}
:-ms-input-placeholder{color:#000; }

.text-center{text-align:center}
.text-right{text-align:right !important}
.text-white{color:#FFF !important}
.text-black{color:#555 !important}
.text-ash{ color: #999 !important;}
.text-green{color:#32b16e !important}
.text-blue{color:#0072bb !important}
.text-yellow{color:#f7941d !important}
.text-light-green{color:#42c17e !important}
.text-red { color: #da1f27 !important;}
.text-violet { color: #7d1771 !important;}
.text-orange { color: #e94c26 !important;}
.text-capital { text-transform: uppercase !important;}
.bold { font-weight: bold;}

.width-auto { width: auto !important;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #777;opacity: 0.5;}
.text-field::-ms-expand {display: none;}

.wrapper-main{width:100%; height:auto; min-height: 100vh; overflow: hidden; background: #f9ffff; padding-bottom: 8vh;} 

header { width: 100%; padding: 0px 0px 0px 0px; position:fixed; left: 0px; top: 0px; z-index: 9999; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}

.top-menu { background: #FFF; padding: 0px 0px 0px 0px}
.top-menu ul { margin: 0px; padding: 0px; list-style: none;}
.top-menu li { display: inline-block; float: right;}
.top-menu li.logo { width: auto; float: left;}
.top-menu li.menu-icon { display: none;}

.top-menu li.logo img { width: 110px; padding:  10px 0px 0px 10px;}

.notify-icons { margin-top:2px;}
.notify-icon { width: 45px; height: auto; float: right; margin: 9px 10px 0px 0px; cursor: pointer; text-align: center; position:relative; }
.notify-icon i { font-size: 18px; line-height: 30px; padding: 7px 0px 0px 0px;}
.notify-icon span { min-width: 20px; font-size: 10px; color: #fff; line-height: 10px; font-family:Arial, Helvetica, sans-serif; text-align: center; position: absolute; top: -2px; right: -5px; border-radius: 10px; background: #ff6b6b; padding: 3px 6px; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5); border: 1px solid #FFF;}

.top-search { margin-top: 14px; margin-right: 10px;}
.top-search.cm-field-main { margin-bottom: 0px;}
.top-search.cm-field-main.position-relative .input-field { width: 200px; height: 32px; font-size: 14px; line-height: 20px; border: 1px solid #e4e4e4; padding: 0px 15px 0px 15px;}
.top-search.cm-field-main.position-relative i { width: 30px; height: 100%; font-size: 14px; position:absolute; left: auto; right: 0px; top: 0px; z-index: 9; color: #333; background: #CCC; padding-top: 8px; border-radius: 0px 5px 5px 0px; cursor: pointer;}

.top-search .total-listing { background: #FFF; font-size: 14px; color: #555; padding: 10px 20px; display: inline-block; border-radius: 5px;}

.top-search.cm-field-main select { height: 32px;}

.top-menu li.top-search-icon { display: none;}

.login-admin { margin-left: 10px; cursor: pointer;}
.col.w-auto.admin-pic { max-width: 59px !important; }
.admin-text { font-size: 14px; display: flex; justify-content:center !important; flex-direction:column; padding: 0px 20px 0px 10px }
.admin-text p i { padding-left:10px;}

.main-nav { background: #bfebff;}
#primary_nav_wrap{ width: 100% !important;}
#primary_nav_wrap ul { list-style:none; position:relative; margin:0; padding:0 12px; font-size: 0px;}
#primary_nav_wrap li {position:relative; margin:0; padding:0; display: inline-block;}
#primary_nav_wrap li a {display: inline-block; font-family:'MyriadPro-Regular',Sans-Serif; font-size: 14px; color: #333; font-weight: normal; line-height: 20px; padding: 12px 22px; text-decoration: none; letter-spacing: 0.7px;}

#primary_nav_wrap li a:hover { color: #FFF; background: #0072bb;/**/}
#primary_nav_wrap li:hover a { color: #FFF;  background: #0072bb;}

/*#primary_nav_wrap li.dropdown { background: url(../images/down-arrow-ash.png) no-repeat center right 10px; padding-right: 16px;}
#primary_nav_wrap li.dropdown a, #primary_nav_wrap li.dropdown a:hover { background: none;}
#primary_nav_wrap li.dropdown:hover { color: #fff; background: url(../images/down-arrow-white.png) no-repeat center right 10px #0072bb;}*/

#primary_nav_wrap ul li:hover > ul { display:block;}
#primary_nav_wrap ul ul { width:240px; display:none; position:absolute; top:100%; left:0; z-index: 999; padding:0; }
#primary_nav_wrap ul ul li {width: 100%; float: left; text-align: left;/* border-top: 1px solid #efbb00;*/ padding: 0px; background: #FFF;}
#primary_nav_wrap ul ul li a { font-family:'MyriadPro-Regular',Sans-Serif !important; font-size: 14px; line-height: 18px; border: 0px; padding: 13px 20px; color: #FFF !important; text-transform: none; font-weight: normal; display: block; border-bottom: 1px solid #dbbfd8; }
#primary_nav_wrap ul ul li a:hover { color: #FFF !important; background: #333;}
#primary_nav_wrap ul ul.last-ul { position:absolute; top:100%; left: auto !important; right: 0px !important; }
#primary_nav_wrap ul ul ul { width:240px; display:none; position:absolute;left: 100%; top: 0; z-index: 999; padding:0;}

/*--------: For megamenu add class on ul :--------*/

#primary_nav_wrap ul ul.megamenu { width: 600px; left: -165%; }
#primary_nav_wrap ul li ul.megamenu li { width: 33.3333333%;}
ul > li:nth-child(-n+2) ul, ul > li:nth-child(-n+2) ul.megamenu { left:0px !important;}
ul > li:nth-last-of-type(-n+2) ul, ul > li:nth-last-of-type(-n+2) ul.megamenu  { left: auto !important;right:0px !important;}

#primary_nav_wrap ul li a .fa-angle-down { font-size: 18px; position:relative; top: 2px; padding-left: 2px;}


.cm-field-main { margin-bottom: 15px;}
.cm-field-main p { font-size: 12px; line-height: 14px; padding: 0px 0px 5px;}
.cm-field-main .input-field { width: 100%; height: 36px; font-size: 14px; line-height: 20px; border: 0px; background: #fcfcfc; padding: 0px 15px; border-radius: 5px; }
.cm-field-main .field-big {width: 100%; height: 100px; font-size: 14px; line-height: 20px; border: 0px; background: #fcfcfc; padding: 5px 15px; border-radius: 5px; border:1px solid #CCC;}

.cm-field-main select { width: 100%; height: 36px; font-size: 14px; line-height: 30px; color: #555; text-indent: 0.01px; padding: 0px 15px; border: 0px solid #e4e4e4; -moz-appearance: none; -webkit-appearance: none; -0-appearance: none;  border-radius: 5px; cursor: pointer; background:url(../images/down-arrow-ash.png) no-repeat right 15px center / 13px #FFF;}
.cm-field-main select > option { font-size: 13px; padding: 10px 14px !important; border: 0px !important; display: block !important; line-height: 40px !important;}

.cm-field-main.position-relative { text-align: center;}
.cm-field-main.position-relative i { position:absolute; left: 15px; top: 30%; z-index: 9; color: #8781bd;}
.cm-field-main.position-relative .field-overlap-text { height: 34px; position:absolute; left: 1px; top: 20px; z-index: 9; font-size: 13px; color: #8781bd; background: #eee; padding: 7px 9px 0px; border-radius: 5px 0px 0px 5px;}
.cm-field-main.position-relative .input-field { padding-left: 35px;}

.cm-field-main.position-relative.p-icon-left i { left: 15px; top: 55%; right: auto;}
.cm-field-main.position-relative.p-icon-left .input-field { padding-left: 15px !important;}
.cm-field-main.position-relative.p-icon-right i { right: 15px; top: 55%; left: auto;}
.cm-field-main.position-relative.p-icon-right .input-field { padding: 0px 15px !important;}



/*.cm-field-main.cm-field { padding: 0px 0px;}*/
/*.cm-field-main.cm-field p { font-size: 12px; line-height: 14px; padding: 0px 0px 5px;}*/
.cm-field-main.cm-field .input-field { background: #FFF;  border: 1px solid #e4e4e4; border-radius: 5px; }

.cm-field-main.cm-field .field-big {width: 100%; height: 100px; font-size: 14px; line-height: 20px; border: 0px; background: #FFF; padding: 5px 15px; border-radius: 5px; border:1px solid #e4e4e4;}

.cm-field-main.cm-field select { border: 1px solid #e4e4e4;}
.cm-field-main.cm-field select > option { font-size: 13px; padding: 10px 14px !important; border: 0px !important; display: block !important; line-height: 40px !important;}



.input-field.calendar { background: url(../images/calendar.jpg) no-repeat center right 10px / 14px #FFF !important; padding: 0px 15px !important; cursor: pointer;}

.field-btn { width: 100%; font-size: 14px; line-height: 20px; color: #FFF; background: #CCC; font-weight: bold; padding: 10px 30px 6px; border-radius: 10px; margin-right: 10px; display: inline-block; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; border: 0px;}


.cm-field-btn { margin-top: 27px;}
.cm-field-btn .field-btn { padding: 14px 30px 9px;}

/*------: BUTTONS :------*/

.CM.field-btn, .CM.filter-btn { background: #0072bc;}
.Primary.field-btn, .Primary.filter-btn { background: #007bf7;}
.Secondary.field-btn, .Secondary.filter-btn { background: #6b757c;}
.Success.field-btn , .Success.filter-btn{ background: #00a752;}
.Warning.field-btn, .Warning.filter-btn { background: #ffbe40;}
.Danger.field-btn, .Danger.filter-btn { background: #ff7f7f;}
.Error.field-btn, .Error.filter-btn { background: #e41d49;}
.field-btn:hover, .filter-btn:hover { background: #555;}


a.field-btn:hover { color: #fff; text-decoration: none;}

.switch { position: relative; display: inline-block;}
.switch-input { display: none;}
.switch-label {display: block; width: 40px; height: 22px; text-indent: -150%; clip: rect(0 0 0 0); color: transparent; user-select: none; margin-bottom: 0px;}
.switch-label::before,
.switch-label::after { content: ""; display: block; position: absolute; cursor: pointer;}
.switch-label::before { width: 100%; height: 100%; background-color: #dedede; border-radius: 9999em; -webkit-transition: background-color 0.25s ease; transition: background-color 0.25s ease;}
.switch-label::after { width: 18px; height: 18px; top: 2px; left: 2px; border-radius: 50%; background-color: #fff; -webkit-transition: left 0.25s ease; transition: left 0.25s ease;}
.switch-input:checked + .switch-label::before { background-color: #89c12d;}
.switch-input:checked + .switch-label::after { left: 20px; background: url(../images/el-tick-green.png) no-repeat center center / 10px #FFF;}

/*------: LOGIN PAGE :------*/

.login-left { height: 100vh; background: url(../images/login-bg.jpg) no-repeat center center / cover; position: relative;}
.login-right { height: 100vh; background: #FFF; text-align:center; justify-content:center !important;flex-direction: column; }
.login-left h1 { width: 100%; color: #FFF; position: absolute; bottom: 0px; padding: 300px 80px 80px;
background: -moz-linear-gradient(top,  rgba(247,247,255,0) 0%, rgba(211,233,245,0) 15%, rgba(8,156,191,1) 99%, rgba(6,155,190,1) 100%);
background: -webkit-linear-gradient(top,  rgba(247,247,255,0) 0%,rgba(211,233,245,0) 15%,rgba(8,156,191,1) 99%,rgba(6,155,190,1) 100%);
background: linear-gradient(to bottom,  rgba(247,247,255,0) 0%,rgba(211,233,245,0) 15%,rgba(8,156,191,1) 99%,rgba(6,155,190,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f7f7ff', endColorstr='#069bbe',GradientType=0 );}
.login-left h1 span { font-size: 30px;}
.login-main { width: 400px; height:auto; padding: 0px 40px 0px 40px; border-radius: 10px; position: relative;}
.login-logo img { width: 250px; padding-bottom: 30px;}
.login-main .cm-field-main .input-field { width: 100%; height: 40px; border: 1px solid #ddd; border-radius: 10px;}
/*.close-btn:hover { background: #F00;}*/

.log-remb { font-size: 12px; text-align: left;}
.log-remb label { cursor: pointer;}
.log-remb input[type="checkbox"] { display: none;}
.log-remb input[type="checkbox"] + label span { width: 26px; height: 26px; margin-top: -3px; vertical-align: middle; display: inline-block; border-radius: 50%; border: 1px solid #e4e4e4; background: #fff url("../images/tick-ash.png") no-repeat scroll center center;}
.log-remb input[type="checkbox"]:checked + label span { background: #0072bc url("../images/tick-white.png") no-repeat scroll center center; border: 0px;}
.log-remb input[type="checkbox"] + label:hover span { border: 1px solid #0072bc;}
.log-forgot  { text-align: right;}
.log-forgot a { font-size: 12px; text-align: right; position: relative; top: -3px;}
.remember-set { padding: 20px 0px 15px 0px;}
input:focus::placeholder {color: transparent;}


.close-btn { width: 31px; height: 31px; position: absolute; right: 10px; top: 10px; z-index:999; border-radius: 50%; background: #ff7f7f; text-align: center; display:flex; justify-content: center; flex-direction:column; cursor: pointer;}
.close-btn img { width: 11px; height: 11px; margin: 0 auto;}
.close-btn:hover { background: #F00;}


footer { width: 100%; position: absolute; right: 0; bottom: 20px; left: 0;}
.az-section { width: 170px; margin: 0 auto;}
.az-section p { font-family:'Open-Sans-regular',Sans-Serif; font-size: 13px; text-align: right; float: right;}
.azinova-logo { width: 75px; height: 15px; float: right; background: url(../images/azinova.png) no-repeat left top / 150px; cursor: pointer; margin-top: 9px; margin-left: 10px;
-moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
.azinova-logo:hover {  background: url(../images/azinova.png) no-repeat left -75px top  / 150px;}


.border-radius5 { border-radius: 5px;}
.border-radius10 { border-radius: 10px;}
.border-radius15 { border-radius: 15px;}
.border-radius20 { border-radius: 20px;}




.cm-content-section { padding: 130px 30px 0px 30px;}
.page-title-main { padding: 0px 15px 5px;}
.page-title-main ul { margin: 0px; padding: 0px;list-style: none;}
.page-title-main li { display: inline-block; font-family:'MyriadPro-Regular',Sans-Serif; font-size: 13px; line-height: 20px;}

.page-title-main li a { color: #0072bb; font-weight: bold; padding: 5px 0px;}
.page-title-main li label { display: inline-block;  padding: 0px 10px;}


.cm-content-main {border: 1px solid #e4e4e4; padding: 0px; border-radius: 10px; background: #FFF;}

.table-filter { background: #eeedf5;border-top-left-radius: 9px;border-top-right-radius: 9px;}
.table-filter ul { margin: 0px; padding: 0px;list-style: none;}
.table-filter li { width: 12%; display: inline-block; font-size: 12px; line-height: 14px; padding: 10px 7.5px;}
.table-filter li .input-field { height: 32px; font-size: 14px; line-height: 20px; background: #FFF; border: 0px; padding: 0px 15px 0px 15px;}

.table-filter .choices__inner { border: 0px solid #CCC; border-radius: 5px; min-height: 32px;}

/*.table-filter li:lastchild { margin-right: 0px;}*/

.filter-btn { font-size: 14px; color: #FFF; padding: 8px 20px; display: inline-block; border-radius: 5px; cursor: pointer;}
.filter-btn i { padding-right:5px;}




/*.table-filter li .cm-field-main select { width: 200px;height: 32px;}
.table-filter li .cm-field-main .choices  { width: 200px; border-radius: 5px; background: #FFF; }
.cm-field-main.select2-form-field { position: relative; top: 2px;}
.table-filter li .CM.filter-btn { padding: 8px 20px 9px; margin-top: 2px;}*/

.table-filter li .input-field { width: 100%; height: 32px;}
.table-filter li .cm-field-main select { width: 100%;height: 32px;}
.table-filter li .cm-field-main .choices  { width: 100%; border-radius: 5px; background: #FFF; }
.cm-field-main.select2-form-field { position: relative; top: 2px;}
.table-filter li .CM.filter-btn { padding: 8px 20px 9px; margin-top: 2px;text-align:center;}



.table-main { padding: 0px 0px 0px 0px;}

.Table{display: table;width: 100%; }
.Title{display: table-caption;text-align: center;font-weight: bold;font-size: larger;}
.Heading{display: table-row;font-weight: bold;text-align: center;}
.Row{display: table-row;}
.Row:hover { background: rgba(4, 183, 107, 0.1) !important; border: 1px solid #04a862 !important;}
.Cell{display: table-cell;border: 1px solid #ededed; border-top: 0px; border-right: 0px;border-width: thin;padding: 5px 5px 5px 13px;}
.table-top-style-box { border: 1px solid #ededed; /*border-right:0px;*/ border-left:0px; border-left: 0px; border-top: 0px; border-bottom: 0px; position: relative;}
.table-head { background: #bfebff; color: #555;}
.table-head p {font-family:'MyriadPro-Regular',Sans-Serif; font-size: 14px;}
.Table.table-top-style-box .Row:nth-child(odd) {background:#fbfbfb;}
.Table.table-top-style-box .Row:nth-child(even) {background:#FFF;}
.Heading.table-head div.Cell p { color: #555 !important; text-transform: uppercase;}
.Table p { text-align: left;}

.Row .amount p, .Row.expense-total-box .amount p, .Heading.table-head div.Cell.amount p { text-align: right; padding-right: 10px;}

.sl-number { width: 60px;}
.action-set { width: 100px; text-align: center;}
.action-set p {text-align: center !important;}
.Table .Cell i.fa.fa-cog { width:30px; height:30px; font-size: 13px; color: #FFF; display: block; text-align: center !important; margin: 0 auto; background: #73b2da; cursor: pointer; padding: 8.5px 0px 0px 2px; border-radius: 50%;}

.Table .Cell p label { font-size: 10px; }

/*.Table .Cell i.fa.fa-cog:hover, .Table .Cell i.fa.fa-cog.active { background: #0071b9;}*/
.tooltip-ation-main.active i.fa.fa-cog { background: #0071b9;}

.tooltip-ation-main.active .tooltip-ation { display: block;}

.tooltip-ation-main { position: relative;}
.tooltip-ation-main .fa.fa-cog { float:  none; margin: 0 auto; display: table; cursor: pointer;}
.tooltip-ation { width: 200px; height:auto; background: #FFF; border: 1px solid #0072bb; border-radius: 10px; position:absolute; top: 100%; right: 45%; z-index: 9; display: none; 
box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.2);}
.tooltip-ation ul { margin: 0px; padding: 0px;list-style: none;}
.tooltip-ation li { display: block; font-size: 14px; line-height: 14px; padding: 0px; border-bottom: 1px solid #e5e5e5;}
.tooltip-ation li:last-child { border-bottom: 0px;}
.tooltip-ation li i { width:30px; height:30px; font-size: 13px; color: #FFF; display: inline-block; text-align: center !important; padding: 8px 0px 0px 0px; border-radius: 50%; margin-right: 10px;}
.tooltip-ation li:hover { background: rgba(4, 183, 107, 0.1);}

.tp-arrow { width: 25px; height: 22px;  background: #FFF; border-right: 1px solid #0072bb; position:absolute; right: 28px; top: -22px; clip-path: polygon(100% 21%, 0% 100%, 100% 100%); display: block; }
.tp-arrow-back { width: 25px; height: 22px;  background: #0072bb; position:absolute; right: 28px; top: -23px; clip-path: polygon(100% 21%, 0% 100%, 100% 100%); display: block; }

.tooltip-ation li label { margin: 0px; padding: 7px 10px; display: block; cursor: pointer;}
.tooltip-ation li a {display: block; text-decoration: none;}

.tooltip-ation li .fa-eye { background: #20b8cd;}
.tooltip-ation li .fa-toggle-on { background: #27b048;}
.tooltip-ation li .fa-toggle-off { background: #CCC;}
.tooltip-ation li .fa-pencil { background: #febb36;}
.tooltip-ation li .fa-trash {
  background: #ff6b6b;
}
.tooltip-ation li .fa-scissors {
  background: #6bbafc;
}
.tooltip-ation-main .fa.fa-cog {
  width: 30px;
  height: 30px;
  font-size: 13px;
  color: #FFF;
  display: block;
  text-align: center !important;
  margin: 0 auto;
  background: #73b2da;
  cursor: pointer;
  padding: 9px 3px 0px 2px;
  border-radius: 50%; user-select: none;
}


.scroll-overlay { width: 100%; height: auto; position:absolute; left: 0px; top: 0px; z-index: 9;}



.member-view-cont-secion { padding-top: 30px; padding-bottom: 30px;}
.member-photo-section-main { }
.member-cont-section-main {}
.member-amount-section-main {}



.member-photo-section { border:1px solid #e4e4e4;}
.member-cont-section { border-top:1px solid #e4e4e4; border-left:1px solid #e4e4e4;}
.member-amount-section { border:1px solid #e4e4e4;}

.member-per-det-tmb { height: 120px; text-align:center; justify-content: center; flex-direction: column; display: flex; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}

.member-per-det-tmb span { font-size: 13px;}
.member-per-det-tmb span i { font-size: 18px; padding-right: 5px;}
.member-per-det-tmb label { font-family:'MyriadPro-Bold',Sans-Serif; font-size: 15px; line-height: 20px; padding-top: 3px; letter-spacing: 0.5px;}


.light-blue-bg { background: #f5fafe;}
.light-green-bg { background: #f4fbf4;}
.light-yellow-bg { background: #fff7ea;}
.light-red-bg { background: #fff0f1;}

.med-blue-bg { background: #e9f4ff;}
.med-green-bg { background: #e6f6e8;}
.med-yellow-bg { background: #ffefd2;}
.med-red-bg { background: #ffdede;}
.med-pink-bg { background: #fbccdb;}

.green-bg { background: #8ed996;}
.blue-bg { background: #9acefd;}
.yellow-bg { background: #ffb434;}
.red-bg { background: #fd6b6b;}
.red-pink { background: #ed145b;}

.member-amount-det-tmb { padding: 7.5px;}





.Row.light-blue-bg .Cell { background: #f5fafe !important;}
.Row.light-green-bg .Cell { background: #f4fbf4 !important;}
.Row.light-yellow-bg .Cell { background: #fff7ea !important;}
.Row.light-red-bg .Cell { background: #fff0f1 !important;}

.Row.med-blue-bg .Cell { background: #e9f4ff !important;}
.Row.med-green-bg .Cell { background: #e6f6e8 !important;}
.Row.med-yellow-bg .Cell { background: #ffefd2 !important;}
.Row.med-red-bg .Cell { background: #ffdede !important;}
.Row.med-pink-bg .Cell { background: #fbccdb !important;}

.Row.green-bg .Cell { background: #8ed996 !important;}
.Row.blue-bg .Cell { background: #9acefd !important;}
.Row.yellow-bg .Cell { background: #ffb434 !important;}
.Row.red-bg .Cell { background: #fd6b6b !important;}
.Row.red-pink .Cell { background: #ed145b !important;}




.member-amount-section { padding: 0px 10px 7.5px 10px;}
.member-amt-det-tmb-cont {height: 142px; text-align:center; justify-content: center; flex-direction: column; display: flex; padding: 15px; margin-bottom: 0px; border-radius: 10px;}
.member-amount-det-tmb span { font-size: 18px; color: #FFF; line-height: 20px;}
.member-amount-det-tmb i { font-size: 45px; color: #FFF;}
.member-amount-det-tmb label { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 30px; color: #FFF; line-height: 45px; letter-spacing: 0.5px;}

.member-amt-det-tmb-cont.white-bg i { font-size: 40px; padding-bottom: 5px; padding-top: 10px}
.member-amt-det-tmb-cont.green-bg i { font-size: 30px; padding-bottom: 5px;}
.member-amt-det-tmb-cont.blue-bg i { font-size: 40px;}
.member-amt-det-tmb-cont.yellow-bg i { font-size: 30px; padding-bottom: 5px;}
.member-amt-det-tmb-cont.red-bg i { font-size: 30px; padding-bottom: 5px;}








.member-photo { text-align: center; padding: 0px 0px 15px;}
.member-photo img { width: 170px; overflow: hidden; border-radius: 50%; display: inline-block;}
.member-name { text-align: center; padding: 0px 0px 15px;}
.member-name span { font-size: 15px; line-height:18px;}

.member-ph-dio-set { border-top:1px solid #e4e4e4; border-left:1px solid #e4e4e4;}

.member-ph-dio-set .member-per-det-tmb { height: 76px;}
.word-wrap { overflow-wrap: break-word; word-wrap: break-word; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}



/*.for-big-table tbody>tr>:nth-child(8){ width: 400px !important; display: block;}
.sl-number { width: 60px;}*/


.tab-wrapper { padding: 0px 0px;}
.tab-btn-main { padding: 10px 0px 10px 0px}
.tab-btn { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 13px; line-height: 18px; text-align: center; cursor: pointer; border-radius: 10px;  padding: 8px 20px; margin: 5px 10px 5px 0px; text-transform: uppercase; letter-spacing: 0.8px;}
.tab-btn.active { position: relative; bottom: -1px; }

.tab-cont { width: 100% !important; padding: 50px 0px; display: none;}



.tab-1, .step-1 { background: #ebffed !important; border: 1px solid #adf8b5;}
.tab-1:hover, .tab-1.active, .tab-1.active:hover,.step-1:hover, .step-1.active, .step-1.active:hover  { background: #8ed996 !important; color: #FFF; border: 1px solid #8ed996;}
.tab-1.active, .tab-1.active:hover, .step-1.active, .step-1.active:hover { cursor: default;}

.tab-2, .step-2 { background: #eff9ff !important; border: 1px solid #bbeffc;}
.tab-2:hover, .tab-2.active, .tab-2.active:hover, .step-2:hover, .step-2.active, .step-2.active:hover { background: #9acefd !important; color: #FFF; border: 1px solid #9acefd;}
.tab-2.active, .tab-2.active:hover, .step-2.active, .step-2.active:hover { cursor: default;}


.tab-3, .step-3 { background: #fff9e0 !important; border: 1px solid #ffe464;}
.tab-3:hover, .tab-3.active, .tab-3.active:hover, .step-3:hover, .step-3.active, .step-3.active:hover { background: #ffb434 !important; color: #FFF; border: 1px solid #ffb434;}
.tab-3.active, .tab-3.active:hover, .step-3.active, .step-3.active:hover { cursor: default;}


.tab-4, .step-4 { background: #fff3f3 !important; border: 1px solid #ffd1d1;}
.tab-4:hover, .tab-4.active, .tab-4.active:hover, .step-4:hover, .step-4.active, .step-4.active:hover { background: #fd6b6b !important; color: #FFF; border: 1px solid #fd6b6b;}
.tab-4.active, .tab-4.active:hover, .step-4.active, .step-4.active:hover { cursor: default;}


.tab-5, .step-5 { background: #ffeefc !important; border: 1px solid #fdd2fd;}
.tab-5:hover, .tab-5.active, .tab-5.active:hover, .step-5:hover, .step-5.active, .step-5.active:hover { background: #ed145b !important; color: #FFF; border: 1px solid #ed145b;}
.tab-5.active, .tab-5.active:hover, .step-5.active, .step-5.active:hover { cursor: default;}




.tab-6, .step-6 { background: #ffe0fe !important; border: 1px solid #ff64f7;}
.tab-6:hover, .tab-6.active, .tab-6.active:hover,.step-6:hover, .step-6.active, .step-6.active:hover  { background: #eb7fff !important; color: #FFF; border: 1px solid #eb7fff;}
.tab-6.active, .tab-6.active:hover, .step-6.active, .step-6.active:hover { cursor: default;}

.tab-7, .step-7 { background: #f6f3ff !important; border: 1px solid #dbd1ff;}
.tab-7:hover, .tab-7.active, .tab-7.active:hover, .step-7:hover, .step-7.active, .step-7.active:hover { background: #b6a2fe !important; color: #FFF; border: 1px solid #b6a2fe;}
.tab-7.active, .tab-7.active:hover, .step-7.active, .step-7.active:hover { cursor: default;}


.tab-8, .step-8 { background: #eef8ff !important; border: 1px solid #d2f4fd;}
.tab-8:hover, .tab-8.active, .tab-8.active:hover, .step-8:hover, .step-8.active, .step-8.active:hover { background: #6b7af4 !important; color: #FFF; border: 1px solid #6b7af4;}
.tab-8.active, .tab-8.active:hover, .step-8.active, .step-8.active:hover { cursor: default;}


.tab-9, .step-9 { background: #eafcff !important; border: 1px solid #b5fbfa;}
.tab-9:hover, .tab-9.active, .tab-9.active:hover, .step-9:hover, .step-9.active, .step-9.active:hover { background: #afeafd !important; color: #FFF; border: 1px solid #afeafd;}
.tab-9.active, .tab-9.active:hover, .step-4.active, .step-4.active:hover { cursor: default;}


.tab-10, .step-10 { background: #f5fff8 !important; border: 1px solid #d9fadf;}
.tab-10:hover, .tab-10.active, .tab-10.active:hover, .step-10:hover, .step-10.active, .step-10.active:hover { background: #2ae6be !important; color: #FFF; border: 1px solid #2ae6be;}
.tab-10.active, .tab-10.active:hover, .step-10.active, .step-10.active:hover { cursor: default;}







.step-wrapper { padding: 0px 0px;}
.step-btn-main { padding: 10px 0px 10px 0px}
.step-btn { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 13px; line-height: 18px; text-align: center; cursor: pointer; border-radius: 10px;  padding: 10px 30px 6px; margin: 5px 10px 5px 0px; text-transform: uppercase; letter-spacing: 0.8px;}
.step-btn.active { position: relative; bottom: 0px; }

.step-cont { width: 100% !important; padding: 20px 0px 0px; max-height: 60vh; /*overflow-y: scroll; overflow-x: hidden;*/}



/*----: HTML Scrollbar :----*/

.step-cont { overflow-x: hidden; overflow-y:scroll; direction: ltr; scrollbar-color: #CCC #FFF; scrollbar-width: thin;}
.step-cont::-webkit-scrollbar { width: 20px;}
.step-cont::-webkit-scrollbar-track {background-color: #FFF;}
.step-cont::-webkit-scrollbar-track{ -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0); background-color: #FFF;}
.step-cont::-webkit-scrollbar{ width: 6px; background-color: #FFF;}
.step-cont::-webkit-scrollbar-thumb{ background-color: #CCC; border-radius: 30px;}

.step-cont::scrollbar-thumb{ background-color: #CCC; border-radius: 30px;}
.step-cont :scrollbar-thumb{ background-color: #CCC; border-radius: 30px;}

/*.step-1 { background: #ddf4df !important; border: 1px solid #adf8b5;}
.step-1:hover, .step-1.active, .step-1.active:hover { background: #8ed996 !important; color: #FFF; border: 1px solid #8ed996;}
.step-1.active, .step-1.active:hover { cursor: default;}

.step-2 { background: #eff9ff !important; border: 1px solid #bbeffc;}
.step-2:hover, .step-2.active, .step-2.active:hover { background: #9acefd !important; color: #FFF; border: 1px solid #9acefd;}
.step-2.active, .step-2.active:hover { cursor: default;}


.step-3 { background: #fff9e0 !important; border: 1px solid #ffe464;}
.step-3:hover, .step-3.active, .step-3.active:hover { background: #ffb434 !important; color: #FFF; border: 1px solid #ffb434;}
.step-3.active, .step-3.active:hover { cursor: default;}


.step-4 { background: #fff3f3 !important; border: 1px solid #ffd1d1;}
.step-4:hover, .step-4.active, .step-4.active:hover { background: #fd6b6b !important; color: #FFF; border: 1px solid #fd6b6b;}
.step-4.active, .step-4.active:hover { cursor: default;}


.step-5 { background: #ffeefc !important; border: 1px solid #fdd2fd;}
.step-5:hover, .step-5.active, .step-5.active:hover { background: #ed145b !important; color: #FFF; border: 1px solid #ed145b;}
.step-5.active, .step-5.active:hover { cursor: default;}*/

/*img, a {border:none, outline: none;}
input[type="button"] { border: none;}*/



.menu-icon { width: 59px; cursor: pointer;}


.common-popup-wrapper { width: 100% !important; position: fixed; left: 0px; top: 0px; z-index: 99999999; background: rgba( 0, 27, 38, 0.5); display: none;}
.common-popup-section { height: 100vh; justify-content:center !important;flex-direction: column; }
.common-popup-main { /*width: 800px;*/ height:auto; background: #FFF; padding: 20px 40px 25px; border-radius: 10px; position: relative;}



.add-member-popup-wrapper { width: 100% !important; position: fixed; left: 0px; top: 0px; z-index: 99999999; background: rgba( 0, 27, 38, 0.5); display: none;}
.add-member-popup-section { height: 100vh; justify-content:center !important;flex-direction: column; }
.add-member-popup-main { width: 800px; height:auto; background: #FFF; padding: 30px 30px 30px; border-radius: 10px; position: relative;}

.cm-field-main label {font-size: 12px; text-align: left; cursor: pointer;}

.cm-field-main input[type="checkbox"] { display: none;}
.cm-field-main input[type="checkbox"] + label span { width: 26px; height: 26px; margin-top: 5px; margin-bottom: 5px; vertical-align: middle; display: inline-block; border-radius: 50%; border: 1px solid #e4e4e4; background: #fff url("../images/tick-ash.png") no-repeat scroll center center; margin-right: 5px;}
.cm-field-main input[type="checkbox"]:checked + label span { background: #0072bc url("../images/tick-white.png") no-repeat scroll center center; border: 0px;}
.cm-field-main input[type="checkbox"] + label:hover span { border: 1px solid #0072bc;}

.cm-field-main input[type="radio"] { display: none;}
.cm-field-main input[type="radio"] + label span { width: 26px; height: 26px; margin-top: 5px; margin-bottom: 5px; vertical-align: middle; display: inline-block; border-radius: 50%; border: 1px solid #e4e4e4; background: #fff url("../images/tick-ash.png") no-repeat scroll center center; margin-right: 5px;}
.cm-field-main input[type="radio"]:checked + label span { background: #0072bc url("../images/tick-white.png") no-repeat scroll center center; border: 0px;}
.cm-field-main input[type="radio"] + label:hover span { border: 1px solid #0072bc;}





/*.close-btn { width: 31px; height: 31px; position: absolute; right: 10px; top: 10px; border-radius: 50%; background: #ff7f7f; text-align: center; display:flex; justify-content: center; flex-direction:column; cursor: pointer;}
.close-btn img { width: 11px; height: 11px; margin: 0 auto;}

.login-main .life-field-main .input-field { height: 40px; border: 1px solid #ddd;}

*/



.image-uploader{min-height: 36px; border:1px solid #e4e4e4;position:relative; border-radius:5px; padding: 5px 0px 0px 5px;}
.image-uploader.drag-over{background-color:#f3f3f3}
.image-uploader input[type="file"]{width:0;height:0;position:absolute;z-index:-1;opacity:0}
.image-uploader .upload-text{position:absolute;top:0;right:0;left:0;bottom:0;display:flex;justify-content:center;/*align-items:center;*/flex-direction:column;  font-weight: normal !important;}

.image-uploader .upload-text i{display: block; font-family:'MyriadPro-Regular',Sans-Serif; font-size: 13px; line-height: 20px; color: #888; letter-spacing: 0.5px; font-weight: normal !important;}
.image-uploader .upload-text i::before { font-family:'FontAwesome'; font-size: 24px; color: #999; padding-left: 15px; padding-right: 10px; position: relative; bottom: -3px;}


.image-uploader .upload-text span{display:block; font-size: 13px;}
.image-uploader.has-files .upload-text{display:none}
.image-uploader .uploaded{line-height:0}
.image-uploader .uploaded .uploaded-image{display:inline-block;

/*width:calc(16.6666667% - 1rem); 
padding-bottom:calc(16.6666667% - 1rem);*/ width: 24px; padding-bottom: 24px; 


height:0; position:relative; margin: 0px 5px 5px 0px; background:#f3f3f3;cursor:default}
.image-uploader .uploaded .uploaded-image img{width:100%;height:100%; object-fit:cover; position:absolute}
.image-uploader .uploaded .uploaded-image .delete-image{display:none; cursor:pointer; position:absolute; top: -10px; right: -10px; z-index:9; border-radius:50%; padding:.3rem; background-color:rgba(0,0,0,.5);-webkit-appearance:none;border:none}
.image-uploader .uploaded .uploaded-image .delete-image:hover {background-color:rgba(255,0,0,1);}
.image-uploader .uploaded .uploaded-image:hover .delete-image{display:block}
.image-uploader .uploaded .uploaded-image .delete-image i {  width: 12px; height: 12px; display: block; background: url(../images/white-close.png) no-repeat center center / 8px;}



.added-mem-set-main { padding-bottom: 30px;}
.added-mem-set { padding: 20px; border-radius: 10px;}
.added-mem-set p {font-size: 12px; line-height: 20px; padding-top: 10px;}
.added-mem-set p span { font-size: 13px; font-weight: bold;}
.added-member-icon-set {}
.added-member-icon-set ul { list-style: none; margin: 0px; padding: 0px;}
.added-member-icon-set li  { display: inline-block; padding-right: 7px;}
.added-member-icon { width: 30px; height: 30px; border-radius: 50%; background: rgba(255, 255, 255, 0.7); display:flex; justify-content:center; flex-direction:column; text-align:center; cursor: pointer;}

.added-member-icon i { font-size: 14px; line-height: 14px; color: #F00;}

.added-mem-set:hover p { color: #FFF;}
.added-mem-set:hover .added-member-icon { background: rgba(255, 255, 255, 0.8);}
.added-mem-set:hover .added-member-icon:hover { background: #FFF;}

.added-mem-set-main .med-yellow-bg i.fa-pencil { color: #ffb434;}
.added-mem-set-main .med-blue-bg i.fa-pencil { color: #9acefd;}
.added-mem-set-main .med-green-bg i.fa-pencil { color: #8ed996;}
.added-mem-set-main .med-red-bg i.fa-pencil { color: #fd6b6b;}
.added-mem-set-main .med-pink-bg i.fa-pencil { color: #ed145b;}



.added-mem-set-main .med-green-bg:hover { background: #8ed996;}
.added-mem-set-main .med-blue-bg:hover { background: #9acefd;}
.added-mem-set-main .med-yellow-bg:hover { background: #ffb434;}
.added-mem-set-main .med-red-bg:hover { background: #fd6b6b;}
.added-mem-set-main .med-pink-bg:hover { background: #ed145b;}

.added-member-det { padding: 0px 5px;}
.added-mem-set-main { padding: 0px 10px 20px;}





.cm-content-main.separate-filter { border: 0px; border-radius: 0px; background: none;}

/*.cm-content-main.separate-filter { border: 1px solid #e4e4e4; border-radius: 10px; background: #FFF;}*/


.separate-filter .table-filter {border-radius: 10px; margin-bottom: 20px; padding-bottom: 5px;}

.separate-filter .Table-mobile-scroll { border-radius: 10px; overflow: hidden;}






.dashboard-tmb-wrapper { padding: 30px 15px 0px;}
.dashboard-tmb-main { padding-bottom: 30px;}
.dashboard-tmb { height: 100%; padding: 20px 25px; border-radius: 10px; position:relative; overflow: hidden;}

.dashboard-tmb-title { font-size: 20px; color: #FFF; line-height: 25px;}
.dashboard-tmb-title i { float: right;}
.dashboard-tmb-number { font-size: 35px; color: #FFF; line-height: 40px; padding: 15px 0px;}

.pending-amount { position:relative; padding-top: 5px;}
.pending-amount label { font-size: 12px; line-height: 18px; position: absolute; right: 0px; top: -1px; z-index: 9; text-align: right;}

.dashboard-tmb-number span { font-size: 20px;}
.dashboard-tmb-date { font-size: 14px; color: #FFF; line-height: 20px;}
/*.dashboard-tmb-date span { font-weight: bold;}*/

.dashboard-tmb-big-icon { position:absolute; right:0px; bottom: 0px; z-index: 0; opacity: 0.15;}
.dashboard-tmb-big-icon i { color: #FFF; transform: rotate(-35deg);}

.red-gradient.dashboard-tmb .dashboard-tmb-number { padding: 12px 0px;}

.dashboard-tmb-big-icon i.f130 { font-size: 130px; line-height: 135px; margin-right: -15px; margin-bottom: -15px;}
.dashboard-tmb-big-icon i.f95 { font-size: 95px; line-height: 95px; margin-bottom: -15px;}
.dashboard-tmb-big-icon i.f109 { font-size: 109px; line-height: 90px; margin-right: 10px; margin-bottom: 0px;}
.dashboard-tmb-big-icon i.f87 { font-size: 87px; line-height: 87px; margin-right: -5px; margin-bottom: 10px;}

.blue-gradient {background: #35bccc;
background: -moz-linear-gradient(45deg,  #35bccc 0%, #3958b2 100%);
background: -webkit-linear-gradient(45deg,  #35bccc 0%,#3958b2 100%);
background: linear-gradient(45deg,  #35bccc 0%,#3958b2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35bccc', endColorstr='#3958b2',GradientType=1 );}


.green-gradient {background: #26b048;
background: -moz-linear-gradient(45deg,  #26b048 0%, #c9d668 100%);
background: -webkit-linear-gradient(45deg,  #26b048 0%,#c9d668 100%);
background: linear-gradient(45deg,  #26b048 0%,#c9d668 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26b048', endColorstr='#c9d668',GradientType=1 );}


.yellow-gradient {background: #ffbc36;
background: -moz-linear-gradient(45deg,  #ffbc36 0%, #ff6228 100%);
background: -webkit-linear-gradient(45deg,  #ffbc36 0%,#ff6228 100%);
background: linear-gradient(45deg,  #ffbc36 0%,#ff6228 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbc36', endColorstr='#ff6228',GradientType=1 );}


.red-gradient {background: #f53e3b;
background: -moz-linear-gradient(45deg,  #f53e3b 0%, #ad27a7 100%);
background: -webkit-linear-gradient(45deg,  #f53e3b 0%,#ad27a7 100%);
background: linear-gradient(45deg,  #f53e3b 0%,#ad27a7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f53e3b', endColorstr='#ad27a7',GradientType=1 );}


.dark-gradient  { /*background: #ce658c;*/
background: #102128;
background: -moz-linear-gradient(45deg,  #102128 0%, #24434f 66%, #2c5263 100%);
background: -webkit-linear-gradient(45deg,  #102128 0%,#24434f 66%,#2c5263 100%);
background: linear-gradient(45deg,  #102128 0%,#24434f 66%,#2c5263 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102128', endColorstr='#2c5263',GradientType=1 );}


.purple-gradient {
background: #c1129f;
background: -moz-linear-gradient(45deg,  #c1129f 0%, #af31da 66%, #862beb 100%);
background: -webkit-linear-gradient(45deg,  #c1129f 0%,#af31da 66%,#862beb 100%);
background: linear-gradient(45deg,  #c1129f 0%,#af31da 66%,#862beb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1129f', endColorstr='#862beb',GradientType=1 );}

.dashboard-graph-left-set, .dashboard-graph-right-set { border: 1px solid #CCC; border-radius: 10px; padding: 15px; margin-top: 10px; margin-bottom: 30px; background: #FFF;}





.dashboard-graph-middle-tmb { padding-bottom: 30px;}

.dashboard-graph-middle-tmb-cont {height: auto; text-align:center; justify-content: center; flex-direction: column; display: flex; padding: 15px 0px; margin-bottom: 0px; border-radius: 10px;}
.dashboard-graph-middle-tmb-cont span { font-size: 18px; color: #FFF; line-height: 20px;}
.dashboard-graph-middle-tmb-cont i { font-size: 45px; color: #FFF;}
.dashboard-graph-middle-tmb-cont label { font-family:'MyriadPro-Regular',Sans-Serif; font-size: 30px; color: #FFF; line-height: 45px; letter-spacing: 0.5px;}


.dashboard-graph-middle-icon { padding-bottom: 20px;}
.dashboard-graph-middle-icon img { width: 60px; margin: 0 auto;}
.dashboard-graph-middle-number { font-size: 40px; line-height: 40px; color: #FFF;}
.dashboard-graph-middle-number span { font-size: 25px;}
.dashboard-graph-middle-text {font-size: 20px; color: #FFF;}

.row.dashboard-graph-middle-tmb-cont.yellow-bg { flex-direction: initial;}

.row.dashboard-graph-middle-tmb-cont.yellow-bg .dashboard-graph-middle-icon img { width: 90px; }

.yellow-middle-number .dashboard-graph-middle-number { text-align: left; margin: 0 auto;}




/*----: GRAPH :-----*/

.morris-hover {
  position:absolute;
  z-index:1000;
}

.morris-hover.morris-default-style {     border-radius:10px;
  padding:6px;
  color:#666;
  background:rgba(255, 255, 255, 0.8);
  border:solid 2px rgba(230, 230, 230, 0.8);
  font-family:sans-serif;
  font-size:12px;
  text-align:center;
}

.morris-hover.morris-default-style .morris-hover-row-label {
  font-weight:bold;
  margin:0.25em 0;
}

.morris-hover.morris-default-style .morris-hover-point {
  white-space:nowrap;
  margin:0.1em 0;
}

svg { width: 100%; }





.dashboard-graph-wrapper h5 span { font-size: 12px; line-height:18px; float: right; display:inline-block; position: relative; bottom: -7px;}
.dashboard-graph-wrapper h5 span label { width: 10px; height: 10px; margin-right: 3px;}

.dashboard-graph-wrapper h5 span label.income-bg { background: #3958b2;}
.dashboard-graph-wrapper h5 span label.expense-bg { background: #1fb8cb; margin-left: 15px;}

.dashboard-graph-wrapper h5 span label.contributions-bg { background: #4eca5a; margin-left: 15px;}
.dashboard-graph-wrapper h5 span label.activities-bg { background: #20a1ff;}





.top-dropdown-set { position: relative;}
.top-dropdown {width: 232px !important; position:absolute; right: 0px; top: 59px; z-index: 999; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2); overflow: hidden; display: none;}
.top-dropdown ul { margin: 0px; padding: 0px;}
.top-dropdown li { width: 100%; border-top: 1px solid #eee; font-size: 14px; line-height: 20px;}
.top-dropdown li a { padding: 10px 20px; display: block; background: #FFF; text-decoration: none;}
.top-dropdown li a:hover { color: #FFF; background: #0072bb;}
.top-dropdown li i { font-size:13px; padding-right: 5px;}

.top-dropdown li.logout-btn a { color: #FFF; background: #ff6b6b;}
.top-dropdown li.logout-btn a:hover { color: #FFF; background: #f00;}





.Row.expense-total-box { background: #FFF !important;}
.Row.expense-total-box p { font-size: 20px; padding: 10px 0;}




.contentbox-with-border {
    border: 1px solid #CCC;
    border-radius: 10px;
    padding: 15px;
    margin-top: 10px;
    margin-bottom: 30px;
    background: #FFF;
}


.add-member-cont-main { padding: 15px 20px 15px 30px;}

.added-row { padding: 10px 0px 0px 0px; position:relative;}


.added-expense { margin-bottom: 1px;}
.added-expense .close-btn { top: 27px;}



.common-popup-icon { width:150px; height: 150px; border-radius: 50%; overflow: hidden; }
.common-popup-icon img { display: block;}


.cm-table td { padding: 5px 5px 5px 13px;}
.cm-table td, .cm-table th { border: 1px solid #ededed;}
table.cm-table { border-collapse: collapse;}
.cm-table i.fa.fa-cog { width:30px; height:30px; font-size: 13px; color: #FFF; display: block; text-align: center !important; margin: 0 auto; background: #73b2da; cursor: pointer; padding: 8.5px 0px 0px 2px; border-radius: 50%;}
.cm-table p label { font-size: 10px; }
.cm-table tr:nth-child(even) {background: #fbfbfb;}
.separate-filter .Table-mobile-scroll { min-height: 300px; overflow-y: visible;}


.msa-content-set { height: auto;}
.msa-cont-main { margin: 0px 0px 10px 0px; border-radius: 0px; padding: 0px 0px 10px; border-bottom: 1px solid #ededed; }
.msa-cont {display: flex; justify-content: center; flex-direction: column;}
.msa-progress-bar-main { float: right; display: flex;justify-content: right;}
.msa-cont-main-section {}
.msa-cont-main-section h5  span a { font-size: 13px; float: right;}



/* Progressbar*/


@keyframes growProgressBar {
  0%, 33% { --pgPercentage: 0; }
  100% { --pgPercentage: var(--value); }
}
@property --pgPercentage {
  syntax: '<number>';
  inherits: false;
  initial-value: 0;
}
div[role="progressbar"] {
  --size: 40px;
  --fg: #369;
  --bg: #def;
  --pgPercentage: var(--value);
  animation: growProgressBar 3s 1 forwards;
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  display: grid;
  place-items: center;
  background: 
    radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
    conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0);
  font-family: Helvetica, Arial, sans-serif;
  font-size: calc(var(--size) / 5);
  color: var(--fg); 
}
div[role="progressbar"]::before {
  counter-reset: percentage var(--value);
  content: counter(percentage) '%';
}

/*progress end*/



.ts-main, .ts-main td { font-size: 30px; color: #FFF; line-height: 30px; padding: 15px 0px;}
.ts-main span { width: 100%; display: block; font-size: 18px; padding-bottom: 5px;}

/*.dashboard-tmb-number.ts-main { display: contents;}
.ts-main span { position: relative; bottom: -15px;}*/


.ts-pro-main { margin-top: -20px;}

.ts-main div[role="progressbar"] { --size: 90px; }
.cm-sale-con-graph { width: 110px; height: 110px; border-radius: 50%; margin: 0px auto; text-align:center; border: 3px dotted #FFF; }
.cm-sale-con-graph img { width: 100%; padding: 10px;  border-radius: 50%;}



.v-half-p { padding: 15px 0px; display: contents;}


.dashboard-tmb .owl-dots { display: none;}
.dashboard-tmb .owl-nav { position: absolute; bottom: -50px;}
.lms-bottom-set { padding-top: 30px;}









.time-activity-main { width: 100%; margin:0px; padding: 0px 0px 0px 50px;}
.time-activity-main ul { list-style: none; margin:0px; padding: 0px;}
.time-activity-main li { min-height: 71px; display: block; padding: 15px 20px; background: #fafafa; box-shadow: 0 2px 2px 0 #eeeeee40; border-radius: 10px; box-shadow: 0px 16px 15px -10px rgba(105, 96, 215, 0.0944602); margin-bottom: 15px; position: relative; border: 1px solid #CCC;}
.time-activity-main li:first-child .v-line { display: none;}  

.dot {width: 14px; height: 14px; background: #D1D6E6; border-radius: 7px; position:absolute; left: -21px; top: 46%; z-index: 999;}

.v-line {background: #D1D6E6; width: 2px; height: 125%;border-radius: 7px; position:absolute; left: -15px; top: -50px; z-index: 99;}
.time-activity-main h4 { font-family: Open Sans; font-style: normal; font-weight: bold; font-size: 14px; line-height: 19px; color: #2B2862;}
.time-activity-main p { padding: 0px;}






.cm-sale-count { position:relative;}
.cm-sale-count label{ float: right; font-size: 35px;}
.cm-sale-con { height: 1px;  border-bottom: 2px dotted #FFF; margin: 10px 0px 15px;}

.msa-amount-set label { font-size:11px; display: contents;}


.table tr:nth-child(even) {background-color: #fafafa;}

.n-table-head {
  background: #eee;
  padding: 5px 0px;
}

.n-btn {
  background: #32B34A;
  color: #FFF;
  float: right;
  font-size: 13px;
  padding: 5px 10px;
  border-radius: 3px;
  border: 0px;
  line-height: 12px;
}

.n-btn:hover {
  background: #555;
  color: #FFF;
}

.n-month-table-main {
  background:  #fff;
  margin: 10px 0px 50px;
  border: 0px;
}
.n-month-table {
  height: auto;
  
}
.n-month-table-shead {
  color: #555;
  background: #F9FFFF;
}
.n-month-table-main.table thead th {
  border: 0px;
}

.n-month-table-shead label {
  background: #BFEBFF;
  padding: 4px 24px 0;
  border: 1px solid #B4E0F4;
  border-radius: 5px;
  margin-bottom: 10px;

}
.n-table-sub {
  padding: 0px !important;
}
.n-table-sub thead {
  background: #BFEBFF;
  border: 0px;
  padding: 6px 15px;
}
.n-table-sub thead tr th {
  padding: 6px 15px;
}
td.n-table-sub table.table.table-striped.table-hover tbody tr td {
  border: 0px !important;
  padding: 6px 15px;
}


td.n-table-sub .table-striped tbody tr:nth-of-type(2n+1) {
  background-color: #FFF;
}

.n-table-total th, .n-table-total td{
  font-family: Arial, Helvetica, sans-serif;
  color: #555 !important;
  font-weight: bold;
}
.n-total-icon {
  width: 65px;
  margin: 0 auto;
  padding-bottom: 10px;
} 
.n-total-icon img {
  width:  100%;
}

.ticket-user-photo {
  width: 150px;
  margin: 0 auto 30px;
}
.tickets-details-tmb {
  padding-bottom: 30px;
}
.tickets-det-box {
  background: #fafafa;
  height: 100%;
  padding: 25px;
  border-radius: 10px;
}
button:disabled,
button[disabled] {
  cursor: no-drop;
}
.ticket-details-description {
  padding: 30px 30px 15px;
}




.tickets-det-box:has(.badge-danger ) {
  background: #fbeaec !important;
  border: 1px solid #dc3545;
 }
 .tickets-det-box:has(.badge-primary ) {
  background: #e5f2ff !important;
  border: 1px solid #007bff;
 }
 .tickets-det-box:has(.badge-warning) {
  background: #fff9e6 !important;
  border: 1px solid #ffc107;
 }
 .tickets-det-box:has(.badge-success ) {
  background: #d7ffd7 !important;
  border: 1px solid #28a745;
 }


 .fuel-station-weekdays {
  margin-bottom: 5px;
  padding-top:  10px;
  border: 1px solid #FFF;
  border-radius: 5px;
 }
 .fuel-station-weekdays:hover {
  background: #fafafa;
  border-color: #eee;
 }
 .fuel-station-weekdays label  {
  display: block;
 }
.comment-container .btn-primary {
  color: #007bff;
  border-color: #007bff;
  padding: 2px 8px 0 !important;
  font-size: 12px !important;
  line-height: 16px !important;
  margin-left:  15px;
  margin-right:  5px;
  background: none !important;
}

.comment-container .btn-danger {
  color: #dc3545;
  border-color: #dc3545;
  padding: 2px 8px 0 !important;
  font-size: 12px !important;
  line-height: 16px !important;
  background: none !important;
}

.cm-field-main.cm-field .field-big.medium {
  height:  60px;
}
.comment-user {
  font-size: 12px;
}
.swal-button {
  font-size: 14px !important;
  padding: 6px 15px !important;
  line-height: 20px !important;
  display: inline-block;
}
.swal-footer {
  text-align: center;
}






@media (max-width: 1400.98px) {
	
.login-main { width: 360px;}
.table-filter li { width: 14%; }

.dashboard-graph-middle-icon img { width: 70px;}
.dashboard-graph-middle-number { font-size: 35px; line-height: 40px;}
.dashboard-graph-middle-number span { font-size: 20px;}
.dashboard-graph-middle-text { font-size: 18px;}

.transaction-details-page .member-photo img { width: 170px;}




}
@media (max-width: 1300.98px) {
	
.member-per-det-tmb label {font-size: 14px;}
.member-amount-det-tmb span {font-size: 16px;}
.member-photo img {width: 100%;}


.dashboard-graph-middle-icon img { width: 60px; padding-top: 8px;}
.dashboard-graph-middle-number { font-size: 30px; line-height: 35px;}


.dashboard-graph-wrapper h5 span label { margin-right: 1px;}
.dashboard-graph-wrapper h5 span label.expense-bg, .dashboard-graph-wrapper h5 span label.contributions-bg { margin-left: 10px;}

.dashboard-graph-left-set, .dashboard-graph-right-set { padding: 15px 5px;}

}
@media (max-width: 1200.98px) {


.login-right { padding: 30px 50px 100px;}
.login-main { width: 100%; padding: 0px;}

.member-ph-dio-set .member-per-det-tmb { height: 85px;}

.step-cont { max-height: 50vh; }
.add-member-popup-main { width: 700px;}

}
@media (max-width: 991.98px) {

.menu-icon { display: block;}
.login-left h1 { padding: 300px 50px 50px;}

.table-main .Table-mobile-scroll { width: 100%; overflow-x: scroll;}

.table-filter li.float-right { float: none !important;}

/*.table-top-style-box { width: 1200px !important;}*/

/*.table-main .tab-cont { width: 1200px !important; max-width: 1200px !important;}*/

/*.table-main .table-filter { width: 1200px !important; max-width: 1200px !important;}*/

.Table.table-top-style-box {width: 1200px !important; max-width: 1200px !important;}


.width50 .Table.table-top-style-box {width: 1000px !important; max-width: 1000px !important;}


.table-filter li.top-search, .table-filter li { margin-right: 0px; padding-left: 5px; padding-right: 5px;}


.table-filter li { width: 24%;}
.table-filter li .input-field, .table-filter li .cm-field-main select, .table-filter li .cm-field-main .choices { width: 100%;}


.member-amount-section-main { margin-top: 30px;}

.member-ph-dio-set { border-top: 0px solid #e4e4e4; border-left: 1px solid #e4e4e4;}
.member-photo img { width: 200px; }
.member-ph-dio-set .member-per-det-tmb { height: 120px; border-top: 1px solid #e4e4e4; border-bottom: 0px solid #e4e4e4;}

.admin-text { display: none;}

.top-menu li.logo  { width: 59px;}
.top-menu li.logo img { width: 100%;}

.top-menu li.menu-icon { display: block;}

.col-sm-12.main-nav { width: 230px !important; max-width: 230px; height: 100vh ; display: none;}

#primary_nav_wrap ul { padding: 0px;}
#primary_nav_wrap ul li { width: 100%; padding: 0px 0px;}
#primary_nav_wrap li a { display: block;}
#primary_nav_wrap ul ul { width: 100%; position: relative; top:0px; right: 0px; left: auto !important;}
#primary_nav_wrap ul ul  li, #primary_nav_wrap ul ul li a { border-bottom: 0px;}

.top-menu {box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.1);}

#primary_nav_wrap ul li a .fa-angle-down { float: right;}
#primary_nav_wrap ul li { border-bottom: 1px solid #e6f8ff; border-top: 1px solid #a1daf5;}
#primary_nav_wrap ul li:first-child { padding-top: 0px;}
#primary_nav_wrap ul li:last-child { padding-bottom: 0px;}

.cm-content-section { padding-top: 80px;}

.add-member-popup-main { width: 600px;}

.step-btn { margin-right: 0px; border-radius: 0px; padding: 8px 10px 5px;}
.field-btn { padding: 10px 30px 6px;}



.row.dashboard-graph-middle-set { padding-left: 30px; padding-right: 30px;}
.dashboard-graph-right { padding-top: 30px;}

.tab-btn { padding: 8px 20px 5px;}


}
@media (max-width: 767.98px) {

.login-left { height: 50vh; }
.login-right { height: auto; padding: 50px 50px 100px;}

.login-left h1 span { font-size: 20px;}
.login-left h1 {font-size: 30px; line-height: 32px; text-align: center; padding: 100px 50px 30px;}

.table-filter li { width: 32.777777777777788888%;}


footer {bottom: 12px;}

.add-member-popup-main { width: 95%; padding: 20px 20px 25px;}

.width50 .Table.table-top-style-box {width: 767px !important; max-width: 767px !important;}



.time-activity-main { padding: 25px 0px 0px 30px}

.dashboard-tmb .owl-nav { margin-top: -24px; right: 0;}

}
@media (max-width: 575.98px) { 

.login-left { height: 30vh; }
.login-left h1 { text-align: center; padding-left: 0px; padding-right: 0px; }
.login-right { padding: 30px 30px 100px;}
.login-main { width: 360px; padding: 0px;}

/*.col-sm-12.main-nav { width: 200px !important; max-width: 200px; }*/
.col-lg-3.col-md-12.member-photo-section-main { padding-left: 0px; padding-right: 0px;}
.member-view-cont-secion, .member-cont-section-main, .member-amount-det-tmb, .member-amount-section { padding-left: 0px; padding-right: 0px;}
.member-amount-section { border: 0px;}
.member-per-det-tmb {border-right: 0px solid #e4e4e4;}
.member-cont-section, .member-ph-dio-set { border-left: 0px solid #e4e4e4;}

.cm-content-section { padding-left: 15px; padding-right: 15px;}
.member-view-cont-secion { padding-bottom: 0px;}
/*.tab-btn { padding-right: 8px;}*/

.top-menu li.top-search-icon { display: inline-block;}

.top-menu li.top-search-main { display: none;}
.top-search-main { width: 100% !important; padding: 0px 20px 10px 20px; display: none;}
.top-search.cm-field-main.position-relative .input-field {width: 100%;}
.top-search-icon .notify-icon i { padding-top: 5px;}

.notify-icon { margin-right: 5px;}

.top-menu li.logo, .col.w-auto.admin-pic, .menu-icon { max-width: 60px !important;}



.member-ph-dio-set .member-per-det-tmb, .member-per-det-tmb { height: 90px;}

.page-title-main li { padding-right: 10px;}
.step-cont { max-height: 40vh; }

.table-filter { padding-bottom: 10px !important;}
.table-filter li { width: 49.3333333333333333333%; padding-bottom: 0px;}


 
.cm-content-main.dashboard-wrapper {
    border: 0px;
    padding: 0px;
    border-radius:0px;
    background: none;
}
.dashboard-tmb-wrapper { padding-top: 0px;}
.dashboard-graph-middle-tmb.pl-0, .dashboard-graph-middle-tmb.pr-0, .dashboard-tmb-main, .row.dashboard-graph-middle-set, .dashboard-tmb-wrapper, .dashboard-graph-title, .dashboard-graph-cont, .dashboard-graph-left, .dashboard-graph-right { padding-left: 0px !important; padding-right: 0px !important;}

.dashboard-tmb-main, .dashboard-graph-middle-tmb { padding-bottom: 15px;}

.dashboard-graph-left { padding-top: 20px;}

.dashboard-graph-middle-tmb-cont.yellow-bg .break { display: none;}
.row.dashboard-graph-middle-tmb-cont.yellow-bg .dashboard-graph-middle-icon img { width: 60px;}


.cm-content-main.dashboard-wrapper > .page-title-main { padding-left: 0px !important; padding-right: 0px !important;}

.transaction-details-page .member-cont-section { border: 1px solid #e4e4e4; border-bottom: 0px;}
.transaction-details-page .member-photo img { width: 100px;}

}
@media (max-width: 414.98px) { 

.login-main { width: 100%; padding: 0px;}
.page-title-main ul li.float-right { float: none !important;}

.top-dropdown {width: 232px; position:absolute; right: 0px; top: 46px;}

.top-menu li.logo, .col.w-auto.admin-pic, .menu-icon { max-width: 46px !important;}


.dashboard-graph-wrapper h5 span {}




.dashboard-tmb-number { font-size: 35px; line-height: 40px; }
.dashboard-tmb-title { font-size: 16px; line-height: 20px;}
.dashboard-tmb-date { font-size: 14px; }

.v-line { top: -70px;}



}
/*@media (max-width: 375.98px) { 

.top-menu li.logo, .col.w-auto.admin-pic, .menu-icon { max-width: 55px !important;}


}
@media (max-width: 360.98px) { 

.top-menu li.logo, .col.w-auto.admin-pic, .menu-icon { max-width: 50px !important;}


}*/
.nav-link.active {
  color: black !important;
  background: #83c4e4 !important;
  border-top-right-radius: 0rem;
  border-bottom-right-radius: 0rem;
}
.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #d4e6f0;
}
.table tbody tr.bg-success {
  background-color: #bed4c9 !important;
}
.table tbody tr.bg-danger {
  background-color: #d6c5c5 !important;
}
.table tbody tr.bg-warning {
  background-color: #e7e5d9 !important;
}
.table tbody tr input,.table tbody tr textarea {
  font-weight:bolder;
  background-color: #f5ffffbe !important;
}
.table tbody tr input:read-only,.table tbody tr textarea:read-only {
  font-weight:bolder;
  background-color: #ecececbe !important;
  cursor: default;
}
.table tbody tr.bg-success-light {
  background-color: #e2fff1 !important;
}
.table tfoot tr th hr{
margin: 5px 0px 5px 0px;
border-top: 1px solid rgb(221, 221, 221);
}
/****************************************************/
table.dataTable {
  margin-top: 0px !important;
}
table.dataTable tfoot{
background-color: #eeedf5;
}
.page-item.active .page-link {
  background-color: #72afce;
  color: #fff;
}
/****************************************************/
.table-filter.voucher-sales li {
  width: 170px !important;
}
/****************************************************/
.table .action{
  text-align: center;
  width: 100px;
  white-space: nowrap;
}
/****************************************************/
/* disabled select dropdown options */
 option:disabled {
  color: rgb(185, 61, 61);
  background:rgb(238, 237, 237);
}
.field-error {
  color: red;
  font-size: 13px;
  display: block;
  text-align: left;
}